Comment 30 for bug 1286882

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mpm-itk - 2.4.6-01-1ubuntu1

---------------
mpm-itk (2.4.6-01-1ubuntu1) trusty; urgency=medium

  * Switch mpm to prefork on initial installation. This makes
    libapache2-mpm-itk installable again. This is a backport of the
    fix for Debian bug #734865 (LP: #1286882)

 -- Louis Bouchard <email address hidden> Thu, 21 Apr 2016 10:56:05 +0200